.vlb-box {position:relative; margin:0 0 4em 10px;}
.list-art .vlb-box {margin-left:0;}
.vlb-box h2 {margin:0 0 .5em; font-size:175%; color:#666;}
.vlb-box h3 {margin:0 0 .5em; font-size:150%; color:#666;}
.vlb-box p {margin:0 0 .5em; font-size:125%;}
.vlb-box .list-art {margin:0;}

.vlb-box h3.sort {margin-bottom:1em;}
.vlb-box h3.sort font {color:#000;}
.vlb-box h3.sort font, .vlb-box h3.sort a {padding:0 1em}

.vlb-box .btn {display:inline-block; min-width:6em; height:3em; line-height:3em; margin:0 auto; padding:0 2em; border:1px solid #CCC; border-radius:3px; background:#DDD url('/u/n4/button-bg.gif') repeat-x; white-space:nowrap; text-align:center; font-weight:700; font-size:117%; cursor:pointer; overflow:visible;}
.vlb-box .btn:hover {border-color:#999; box-shadow:0 0 3px #999;}

/* volebni mapa */
.vlb-mapa {position:relative;}
.vlb-box + .vlb-mapa {margin-top:-2em}
.vlb-mapa .ico-info {position:absolute; right:0; top:0; z-index:1; width:180px; font-size:117%;}
.vlb-mapa .ico-info span {float:left; margin:0 0 0 -28px; width:21px; height:21px; border-radius:3px; background:#555 url('/u/ico/default-ico.png') 0 -700px;}
.vlb-mapa .graph-map-overlay {position:absolute; z-index:8; width:630px;}
.vlb-mapa-pha, .vlb-mapa-brr, .vlb-mapa-ost {position:absolute; top:365px; left:10px; z-index:1; font-size:150%; color:#666;}
.vlb-mapa-brr {left:260px;}
.vlb-mapa-ost {left:460px;}
.graph-tooltip {padding:10px; border:1px solid #CCC; border-radius:8px; font-size:16px; background:#F3F3F3;}
.graph-tooltip i {font-style:normal; font-weight:400; color:#666;}
.graph-tooltip b {display:inline-block; padding:.2em 0 0; font-size:120%; color:#000;}
.graph-tooltip b big {font-size:100%;}
.graph-tooltip big {font-size:120%; font-weight:700; color:#666;}
.graph-tooltip small {font-size:80%;}
.graph-tooltip .small {color:#666;}
.mapa-kraje .graph-map-overlay {height:360px; background:url('/o/volby-n4/map-kraje-hranice.png');}
.mapa-senat .graph-map-overlay {height:520px; background:url('/o/volby-n4/map-senat-hranice.png');}
.mapa-prezident {margin:0 0 20px;}
.mapa-prezident .graph-map-overlay {height:375px; background:url('/o/volby-n4/prez_hranice1.png');}
.mapa-prezident .graph-tooltip {position:relative; overflow:hidden; padding-right:120px;}
.mapa-prezident .graph-tooltip img {position:absolute; top:-20px; right:-90px;}
.mapa-prezident .ico-info {top:auto; right:auto; bottom:0; left:25px; width:250px; font-size:108%;}
.mapa-prezident .ico-info2 {position:absolute; left:10px; top:0; z-index:1; font-size:117%;}
.mapa-prezident .ico-info2 li {list-style:none; clear:both; overflow:hidden; margin:0 0 8px;}
.mapa-prezident .ico-info2 span {float:left; width:21px; height:21px; margin:0 6px 0 0; border-radius:3px; background:#555;}
.mapa-prezident .ico-info2 .first span {background:#BF026D;}
.mapa-prezident .ico-info2 .second span {background:#69077B;}
.mapa-okresy {padding:0 0 30px;}
.mapa-okresy .graph-map-overlay {height:375px; background:url('/o/volby-n4/okresy_hranice1.png');}
.mapa-okresy .ico-info {width:auto; top:auto; right:auto; bottom:15px; left:10px; font-size:108%;}
.mapa-okresy .ico-info span {margin:0 8px 0 0;}
.mapa-okresy .ico-info2 {position:absolute; left:10px; bottom:56px; z-index:1; line-height:21px; font-size:150%; font-weight:700; color:#333; text-align:right;}
.mapa-okresy .ico-info2 li {list-style:none; clear:both; overflow:hidden; margin:0 0 3px; background:url('data:image/gif; base64,R0lGODlhCQAIALMAAP7+/pmZmcHBwfz8/M7OzuDg4Kenp56envPz87u7u8bGxsXFxbi4uAAAAAAAAAAAACH5BAAAAAAALAAAAAAJAAgAAAQiEMjBhryABIIBOsGBYElgJldhrgUwGKtpDFpsEoug74ISAQA7') no-repeat 25px 6px;}
.mapa-okresy .ico-info2 span {float:left; width:21px; height:21px; margin:0 18px 0 0; border-radius:3px;}
.mapa-okresy .graph-tooltip b {padding:0; font-size:175%;}
.mapa-okresy .graph-tooltip big {font-size:100%; font-weight:400;}
.mapa-krajska {padding:0 0 30px;}
.mapa-krajska .graph-map-overlay {height:375px; background:url('/o/volby-n4/mapy/hranice-cesko.png');}
.mapa-krajska .ico-info {width:auto; top:auto; right:auto; bottom:15px; left:10px;}
.mapa-krajska .ico-info span {margin:0 6px 0 0;}

.vlb-rozesazeni, .vlb-rozesazeni-legenda {overflow:hidden; margin:0 0 20px;}
.vlb-rozesazeni .fl {width:34px;}
.vlb-rozesazeni-legenda .fl {width:32%; margin:0 1% 0 0;}
.vlb-rozesazeni-legenda p {overflow:hidden; padding-top:7px; font-size:150%;}
.vlb-rozesazeni-legenda u {margin:-7px 4px 0;}
.vlb-rozesazeni-legenda b {float:left; width:1.4em; text-align:right;}
.vlb-rozesazeni-legenda strong {color:#666;}

.vlb-vysledky, .vlb-vysledky-duel, .vlb-vysledky-final {width:100%; margin-top:-14px; margin-bottom:14px; border-collapse:collapse; color:#666;}
.vlb-vysledky h5, .vlb-vysledky-duel h5, .vlb-vysledky-final h5 {font-size:150%; color:#000; word-break:break-word;}
.vlb-vysledky h5 span, .vlb-vysledky-duel h5 span, .vlb-vysledky-final h5 span {color:#666; font-size:67%}
.vlb-vysledky td, .vlb-vysledky-duel td, .vlb-vysledky-final td {vertical-align:top;}
.vlb-vysledky td.vab, .vlb-vysledky-duel td.vab {vertical-align:bottom;}
.vlb-vysledky .entry-start td, .vlb-vysledky-duel .entry-start td, .vlb-vysledky-duel .entry-start th, .vlb-vysledky-final .entry-start th {padding-top:14px;}
.vlb-vysledky .entry-end td, .vlb-vysledky .entry-end th, .vlb-vysledky-duel .entry-end td, .vlb-vysledky-duel .entry-end th, .vlb-vysledky-final .entry-end td, .vlb-vysledky-final .entry-end th {padding-bottom:14px; border-bottom:1px solid #999;}
.vlb-vysledky .td-0 {width:1em; padding-right:20px; border-bottom:1px solid #999;}
.vlb-vysledky .td-1 {padding-bottom:3px;}
.vlb-vysledky .td-2 {width:1em; line-height:22px; padding-right:10px; text-align:right; font-size:150%; color:#000; white-space:nowrap;}
.vlb-vysledky .td-3 {width:100em;}
.vlb-vysledky-duel th, .vlb-vysledky-final th {padding-bottom:10px; font-weight:normal; font-size:150%;}
.vlb-vysledky-duel .td-0 {width:1em; padding-right:10px;}
.vlb-vysledky-duel .td-0.tar {padding-left:10px; padding-right:0;}
.vlb-vysledky-duel .td-1 {width:50%; padding-bottom:3px;}
.vlb-vysledky-duel .td-2 {line-height:1.1; padding-top:5px; padding-right:5px; font-size:150%; color:#000; white-space:nowrap;}
.vlb-vysledky-duel .td-2.tar {padding-left:5px; padding-right:0;}
.vlb-vysledky-duel .td-3 {width:100%; padding:5px 0 0; background:url('/o/volby-n4/vysledky-duel.gif') 50% 0 no-repeat;}
.vlb-vysledky-final .td-0, .vlb-vysledky-final .td-5 {width:34px; padding:0 10px 14px 0; border-bottom:1px solid #999;}
#souhrn-dalsich-vysledku .entry-end td {border-bottom-color:transparent;}

.vlb-uspechy {width:100%; border-collapse:collapse; font-size:150%;}
.vlb-uspechy td, .vlb-uspechy th {vertical-align:middle;}
.vlb-uspechy th {padding:14px 4px; font-weight:normal; color:#333; background:#EAEAEA }
.vlb-uspechy td {padding:0 4px; border-bottom:1px solid #CCC;}
.vlb-uspechy th.tar {width:4em;}
.vlb-uspechy th.tal, .vlb-uspechy td.tal {padding-left:14px;}
.vlb-uspechy th.tar {padding-right:14px;}
.vlb-uspechy td.tar {padding-right:8px;}
.vlb-uspechy h5 {color:#666;}
.vlb-ico-up, .vlb-ico-down, .vlb-ico-null {display:block; width:50px; height:50px; margin:0 auto; background:url('/o/volby-n4/trends.gif') no-repeat; background-size:cover;}
.vlb-ico-null {background-position:0 50%;}
.vlb-ico-down {background-position:0 100%;}

.vlb-mandaty-stran {width:100%; border-collapse:collapse; border-top:1px solid #CCC;}
.vlb-mandaty-stran h5 {font-size:150%; color:#666;}
.vlb-mandaty-stran td {padding:8px 0; vertical-align:top; border-bottom:1px solid #CCC;}
.vlb-mandaty-stran td.td-1 {width:1em; line-height:1; padding:6px 10px 6px 6px; font-weight:700; font-size:400%; text-align:right;}
.vlb-mandaty-stran td.td-3 {width:170px;}

.vlb-zastupitele {width:100%; margin:0 0 20px; border-collapse:collapse; color:#666;}
.vlb-zastupitele td, .vlb-zastupitele th {vertical-align:top;}
.vlb-zastupitele th {font-weight:700; font-size:200%; color:#000;}
.vlb-zastupitele .subheader td {vertical-align:bottom; padding:4px 0; border-bottom:1px solid #999; font-weight:normal; font-size:125%; color:#000;}
.vlb-zastupitele .subheader .td-1 {padding-right:10px;}
.vlb-zastupitele td {padding:6px 0;}
.vlb-zastupitele .td-1 {width:1em; padding:3px 15px 0 0; text-align:right; font-weight:700; font-size:175%; color:#000;}
.vlb-zastupitele .td-2 {width:70%;}
.vlb-zastupitele .td-3 {width:30%; text-align:right; font-weight:700; font-size:150%; color:#000;}
.vlb-zastupitele h5 {font-size:150%; color:#000;}
.vlb-zastupitele p {margin:0; font-size:125%; color:#000;}

.vlb-figurky u {float:left; width:34px; height:35px; background:#CCC url('/o/volby-n4/mask-figure.png') 50% 0 no-repeat;}
.vlb-zizalka {height:20px; border:1px solid #CCC; background:#F3F3F3;}
.vlb-zizalka u {float:left; height:100%; background:#CCC;}
.vlb-sloupecky u {display:block; background:#CCC;}
u.csns {background-color:#F4DE71}
u.cssd {background-color:#f29400}
u.cz {background-color:#E2026B}
u.dsss {background-color:#990}
u.hnhrm {background-color:#23274C}
u.hob {background-color:#DC251F}
u.chnj {background-color:#B8AB54}
u.kc {background-color:#CFA944}
u.kdu {background-color:#F9DA23}
u.kscm {background-color:#D8261C}
u.lira {background-color:#FE9}
u.m {background-color:#778187}
u.snk-celk {background-color:#3D3D3D}
u.nez {background-color:#99C6E5}
u.nezdem {background-color:#EF0}
u.nk {background-color:#399}
u.oda {background-color:#2F74B0}
u.ods {background-color:#0d4da4}
u.p21 {background-color:#F60}
u.pir {background-color:#000}
u.snked {background-color:#FF0}
u.spoz {background-color:#960}
u.sso {background-color:#005F49}
u.suv {background-color:#CC0}
u.sz {background-color:#090}
u.top09 {background-color:#939}
u.up4 {background-color:#1490CC}
u.usdeu {background-color:#37583C}
u.vpm {background-color:#FF1F42}
u.vv {background-color:#0091d4}
u.work {background-color:#B81}
u.lev21 {background-color:#900}
u.pro {background-color:#6C6}
u.fis {background-color:#00FA9A}
u.sos {background-color:#BC8F8F}
u.kar {background-color:#DAA520}
u.sscr {background-color:#4682B4}
u.lib {background-color:#00BFFF}
u.vyc {background-color:#191970}
u.sev {background-color:#203a6d}
u.str {background-color:#008080}
u.par {background-color:#A00}
u.plz {background-color:#009}
u.str {background-color:#FF1493}
u.kdunv {background-color:#69C}
u.kdusz {background-color:#336}
u.stanhopb {background-color:#9CF}
u.ostravak {background-color:#66F}
u.prz {background-color:#D2242D} /* prezident */
u.ano {background-color:#282560}
u.sso {background-color:#005f49}
u.usvit {background-color:#acd25f}
u.rom {background-color:#6ab556}
u.les {background-color:#004C4A} 
u.neb {background-color:#00019A}
u.rep {background-color:#0000FE} 
u.stan {background-color:#A7c5a7} 

.vlb-graf-legendy {line-height:2em }
.vlb-graf-legendy span {}
.vlb-graf-legendy b {}

.vbl-graph-box h2 {margin:0;}
.vbl-graph-box h3 {margin:0 0 6px; font-size:150%; color:#666;}
.vbl-graph-box table {width:100%; border-collapse:collapse;}
.vbl-graph-box td {vertical-align:bottom;}
.vbl-graph-box .td-1 strong {font-size:175%;}
.vbl-graph-box .td-2 {width:202px;}
.vbl-graph-box .vlb-out {height:50px; background:#F3F3F3; border:1px solid #CCC;}
.vbl-graph-box .vlb-out u {float:left; height:100%; background:#69C;}

/* grafprubehu */
.vlb-chgraf {margin:0 0 20px; padding:10px; font-size:125%; background:#F3F3F3;}
.vlb-chgraf-nav {overflow:hidden; line-height:21px; margin:0 0 1.5em;}
.vlb-chgraf-nav label {position:relative; float:left; overflow:hidden; margin:0 1em .5em 0; white-space:nowrap;}
.vlb-chgraf-nav input {position:absolute; left:0; top:0; margin:0; padding:0; width:21px; height:21px; opacity:0 }
.vlb-chgraf-nav .status {float:left; width:21px; height:21px; margin:0 8px 0 0; background:url('/o/volby-n4/checkbox-graf-nav.png') no-repeat;}
.vlb-chgraf-nav input:checked + .status {background-position:-50px 0;}
.vlb-chgraf-nav label:hover .status {background-position:-100px 0;}
.vlb-chgraf-nav label:hover input:checked + .status {background-position:-150px 0;}
.graf-1, .graf-2 {visibility:hidden; position:absolute; top:-10000px; left:-10000px;}
.prep-1 .graf-1, .prep-2 .graf-2 {visibility:visible; position:static;}
.vlb-submenu-1c {display:inline-block; overflow:hidden; border:1px solid #CCC; border-radius:7px; font-size:108%; font-weight:700;}
.vlb-submenu-1c li {list-style:none; float:left; margin:0 0 0 -1px; border-left:1px solid #CCC; padding:.8em 1em; color:#B9151C; background:#f3f3f3 url('/o/volby-n4/submenu-gradient.png') repeat-x; cursor:pointer;}
.vlb-submenu-1c li:hover {color:#13375E; text-decoration:underline;}
.prep-1 li.uka-graf-1, .prep-2 li.uka-graf-2 {color:#000; background:#c3c3c3 url('/o/volby-n4/submenu-gradient2.png') repeat-x;}

.vlb-submenu-1, .vlb-submenu-1b {float:left; margin:0 0 .2em; padding:.2em 0 .2em 4px; border:1px solid #CCC; border-radius:7px; background:#F3F3F3 url('/o/volby-n4/submenu-gradient.png') repeat-x; font-weight:700; font-size:134%;}
.vlb-submenu-1 li, .vlb-submenu-1b li {list-style:none; position:relative; float:left; height:2.8em; line-height:1.2; background:url('/o/volby-n4/submenu-gradient.png') 0 -297px no-repeat;}
.vlb-submenu-1 li.first, .vlb-submenu-1b li.first {background:none;}
.vlb-submenu-1 li a, .vlb-submenu-1b li a {float:left; padding:.2em 15px; text-align:center;}
.vlb-submenu-1b li a {padding-top:.8em; padding-bottom:.8em;}
.vlb-submenu-1 li a.act {color:#000;}
.vlb-submenu-1 li.first a {position:relative; margin:0 4px 0 0; padding:.8em 30px .8em 10px; border:1px solid transparent;}
.vlb-submenu-1 li.first a.act {height:1.6em; border:1px solid #CCC; border-bottom-color:#FFF; border-radius:4px 4px 0 0; background:#FFF url('/o/volby-n4/submenu-gradient.png') 0 -200px repeat-x;}
.vlb-submenu-1 li.first span {position:absolute; top:1.1em; right:8px; z-index:1; width:15px; height:9px; background:url('/o/volby-n4/submenu-arrow.png') no-repeat;}
.vlb-submenu-1 li.first .act span {background-position:0 -25px;}
.vlb-submenu-2 {clear:both; overflow:hidden; margin:0 0 0 5px;}
.vlb-submenu-2 .box-in {padding:10px; border:1px solid #CCC; border-radius:0 4px 4px 4px;}
.vlb-submenu-2 ul {float:left; width:33%;}
.vlb-submenu-2 li {list-style:none; display:block; font-weight:700; font-size:117%;}
.vlb-submenu-2 li a {display:block;}
.vlb-submenu-2 a.act {color:#000;}
.vlb-submenu-2 .tac {padding:.6em 0 0; font-weight:700; font-size:134%;}
.vlb-submenu-2 .space {display:inline-block; width:3em;}

.vlb-export {width:640px; margin:0 auto 20px;}
.vlb-export h1.title {margin:0 0 20px; font-weight:700; font-size:300%; color:#013A74;}
.vlb-export .vlb-box {margin-left:0;}

.vlb-export-kresla {margin-left:0;}
.col-b .vlb-rozesazeni-legenda .fl {float:none; width:100%; margin:0;}

/* prezidentske volby */
.vlb-prz-header {width:980px; margin:0 auto 22px;}
.vlb-prz-header h1 {margin:0 0 .1em; font-weight:700; font-size:284%; color:#013A74;}
.vlb-prz-header h2 {margin:0 0 .6em; font-weight:700; font-size:175%; color:#666;}
.vlb-prz-header .vbl-graph-box table {float:left; width:auto; margin:24px 0 0 20px; border-collapse:collapse;}
.vlb-prz-header .vbl-graph-box td {vertical-align:top;}
.vlb-prz-header .vbl-graph-box .td-1 {padding-right:6px;}
.vlb-prz-header .vbl-graph-box .td-2 {width:86px;}
.vlb-prz-header .vbl-graph-box .vlb-out {height:41px;}
.vlb-prz-header .vbl-graph-box .vlb-out u {background:#D2242D;}
.vlb-prz-header .webz-bg {float:left; width:41px; height:41px; line-height:41px; border:1px solid #CCC; border-radius:4px; color:#000; background:#DDD url('/u/n4/button-bg.gif') repeat-x; text-align:center;}
.vlb-prz-header .webz-bg .but-refresh {width:32px; vertical-align:middle; background:url('/u/n4/button-icon.png') no-repeat;}
.vlb-prz-header .duel {clear:both; position:relative; overflow:hidden; width:980px; height:302px; background:url('/o/volby-n4/prezident/duel-bg.jpg') no-repeat;}
.vlb-prz-header .duel a {color:#000; text-decoration:none;}
.vlb-prz-header .duel a:hover {text-decoration:underline;}
.vlb-prz-header .first, .vlb-prz-header .second {position:absolute; top:0; left:0; overflow:hidden; width:480px; height:287px; text-align:right;}
.vlb-prz-header .second {left:auto; right:0; text-align:left;}
.vlb-prz-header .duel .legend {position:absolute; bottom:20px; z-index:5; left:0;}
.vlb-prz-header .duel .first .legend {left:auto; right:0; bottom:40px;}
.vlb-prz-header .duel h3 {font-weight:700; font-size:250%;}
.vlb-prz-header .duel h3 span {display:block;}
.vlb-prz-header .duel p {font-size:117%;}
.vlb-prz-header .duel img {position:absolute; top:-45px; z-index:1;}
.vlb-prz-header .first img {left:-180px;}
.vlb-prz-header .second img {right:-180px;}
.vlb-prz-header .duel .score {display:inline-block; width:211px; height:120px; line-height:90px; margin:10px 0 0; font-weight:700; font-size:58px; text-align:center; color:#FFF; background:url('/o/volby-n4/prezident/duel-buble-left.png') no-repeat;}
.vlb-prz-header .duel .score span {font-size:34px;}
.vlb-prz-header .duel .second .score {background-image:url('/o/volby-n4/prezident/duel-buble-right.png')}
.vlb-prz-header ul {width:1000px;}
.vlb-prz-header li {list-style:none; position:relative; float:left; width:134px; overflow:hidden; margin:0 7px 0 0; padding:200px 0 0;}
.vlb-prz-header li h3 {font-weight:700;}
.vlb-prz-header li .score {position:absolute; top:0; right:0; z-index:1; width:101px; height:48px; line-height:34px; margin:10px 0; font-weight:700; font-size:22px; text-align:center; color:#FFF; background:url('/o/volby-n4/prezident/other-buble.png') no-repeat;}
.vlb-prz-header li img {position:absolute; top:28px; left:50%; z-index:3; width:291px; margin-left:-145px;}

.vlb-prz {width:100% }
.vlb-prz #vlb-search {position:relative; top:16px; float:right;}
.vlb-prz .vlb-submenu-1 li a {padding-top:.8em; padding-bottom:.8em;}

.vlb-prz-vysledky {margin:0 0 20px;}
.vlb-prz-vysledky li {list-style:none; position:relative; min-height:106px; padding:12px 0 12px 140px; border-bottom:1px solid #999; overflow:hidden;}
.vlb-prz-vysledky img {position:absolute; bottom:0; left:-40px; z-index:1; height:130px;}
.vlb-prz-vysledky .legend {position:relative; z-index:2;}
.vlb-prz-vysledky h3 {margin:0 0 .2em; color:#000;}
.vlb-prz-vysledky .score {font-weight:700; font-size:200%;}
.vlb-prz-vysledky p {font-size:92%; color:#999;}

/* prezidentsky extra-tab 
.extra-tab img.block {margin:0 auto;}
.extra-tab td.vbl-graph-box, .extra-tab .vbl-graph-box td {font-size:100%; font-weight:normal; padding-right:0;}
.extra-tab .vbl-graph-box table {width:auto; margin:0; border-collapse:collapse;}
.extra-tab .vbl-graph-box td {vertical-align:top; padding:0;}
.extra-tab .vbl-graph-box .td-1 {padding-right:6px;}
.extra-tab .vbl-graph-box .td-2 {width:86px;}
.extra-tab .vbl-graph-box .vlb-out {height:41px;}
.extra-tab .vbl-graph-box .vlb-out u {background:#D2242D;}*/

/* POSLANECKA SNEMOVNA 2013 */
.vlb-header-tit {overflow:hidden; margin:0 0 20px; padding:0 0 0 10px;}
.vlb-header-tit h1 {float:left; font-size:225%; font-weight:700; color:#013A74}
.vlb-header-tit span {display:block; font-size:66.6%; color:#666;}
.vlb-header-tit h1 i {font-style:normal; font-weight:400;}
.vlb-header-tit .vbl-graph-box table {float:left; width:auto; margin:14px 0 0 20px; border-collapse:collapse;}
.vlb-header-tit .vbl-graph-box td {vertical-align:top;}
.vlb-header-tit .vbl-graph-box .td-1 {padding-right:6px;}
.vlb-header-tit .vbl-graph-box .td-2 {width:86px;}
.vlb-header-tit .vbl-graph-box .vlb-out {height:41px;}
.vlb-header-tit .vbl-graph-box .vlb-out u {background:#D2242D;}
.vlb-header-tit .webz-bg {float:left; width:41px; height:41px; line-height:41px; border:1px solid #CCC; border-radius:4px; color:#000; background:#DDD url('/u/n4/button-bg.gif') repeat-x; text-align:center;}
.vlb-header-tit a:hover.webz-bg {border-color:#999; box-shadow:0 0 2px #999;}
.vlb-header-tit .webz-bg .but-refresh {width:32px; vertical-align:middle; background:url('/u/n4/button-icon.png') no-repeat;}

.vlb-party-out {position:relative; margin:0 0 30px;}
/* popularita stran */
ul.vlb-partypop {display:table-cell;}
.vlb-partypop li {list-style:none; display:table-cell; width:100px; vertical-align:bottom; text-align:center;}
.vlb-partypop .score {line-height:1.2; padding:0 0 5px; font-size:183%; font-weight:700;}
.vlb-partypop .score span {display:block; font-size:64%; font-weight:400; color:#444;}
.vlb-partypop .vlb-sloupecky {margin:0 10px;}
.vlb-partypop h3 {padding:6px 0 10px; font-size:150%; font-weight:700;}
.vlb-partypop-a {height:66px;}
.vlb-partypop-a br {display:none;}
.vlb-partypop-a1, .vlb-partypop-a2 {position:relative; display:block; width:80px; height:30px; overflow:hidden; margin:0 auto 3px;}
.vlb-partypop-a1 span, .vlb-partypop-a2 span {position:absolute; top:0; left:0; z-index:1; width:100%; height:100%; background:url('/o/volby-n4/fbtw.gif') no-repeat;}
.vlb-partypop-a2 span {background-position:0 -30px;}
#vlb-partypop-sel {position:absolute; top:0; right:0; z-index:2;}
#vlb-partypop-selected {overflow:hidden; width:18em; line-height:30px; padding:0 10px; border:1px solid #DFDFDF; border-radius:6px; background:#FFF url('/u/portal/p-search-inp.gif') repeat-x;}
#vlb-partypop-selected span {position:absolute; top:4px; right:10px; width:23px; height:23px; background:url('/o/volby-n4/partypop-buttons.png') no-repeat}
#vlb-partypop-sel.active #vlb-partypop-selected span {background-position:50% 100%;}
#vlb-partypop-list {display:none; position:absolute; z-index:1; border:1px solid #DFDFDF; border-radius:6px; background:#F9F9F9;}
#vlb-partypop-sel.active #vlb-partypop-list {display:block}
#vlb-partypop-list li {list-style:none;}
#vlb-partypop-list a {display:block; width:18em; padding:3px 10px; text-decoration:none; color:#000;}
#vlb-partypop-list a:hover {color:highlighttext; background:highlight;}
/* sloupcove vysledky */
.vlb-partytab {display:table; table-layout:fixed; width:100%; border-collapse:collapse; *overflow:hidden;}
.vlb-partytab li {display:table-cell; vertical-align:bottom; text-align:center; *float:left; *width:100px; *list-style:none; overflow:hidden;}
.vlb-partytab li.partytab-hranice {width:30px; min-height:240px; background:url('/o/volby-n4/partycol-hranice.png') 50% 50% no-repeat; text-align:center; vertical-align:middle;}
.vlb-partytab a {display:block; padding:0 10px; color:inherit; text-decoration:none;}
.vlb-partytab a:hover {text-decoration:none; color:inherit; background:#EEE}
.vlb-partytab a:hover .vlb-figurky u {background-position:50% -50px;}
.vlb-partytab .person {margin:0 -10px; padding:0 0 5px; background:#FFF;}
.vlb-partytab .person img, .vlb-partytab .person b {display:block; margin:0 auto;}
.vlb-partytab .score {padding:5px 0 0; font-size:208%; font-weight:700;}
.vlb-partytab .score span {font-size:77%;}
.vlb-partytab h3 {padding:6px 0 2px; border-bottom:1px solid #999; line-height:1.5; font-size:167%; font-weight:700; white-space:nowrap;}
.vlb-partytab .vlb-figurky {overflow:hidden; padding:10px 0; text-align:right;}
.vlb-partytab .vlb-figurky u {float:right; margin:0 0 0 5px}
.vlb-partytab .vlb-figurky b {font-size:334%; line-height:1; text-align:right; color:#666;}
.vlb-partytab .partytab-next a:hover {background:none;}
.vlb-partytab .btn {display:block; margin:10px 0 90px; padding:.4em; border:1px solid #CCC; border-radius:4px; color:#000; background:#DDD url('/u/n4/button-bg.gif') repeat-x; text-align:center; font-size:117%; font-weight:700;}
.vlb-partytab a:hover .btn {border-color:#999; box-shadow:0 0 2px #999;}
/* koalice */
.vlb-partycoa {display:table; table-layout:fixed; width:100%; border-collapse:collapse; *overflow:hidden;}
.vlb-partycoa li {display:table-cell; vertical-align:bottom; padding:0 10px; text-align:center; *float:left; *width:100px; *list-style:none;}
.vlb-partycoa .vlb-figurky {overflow:hidden; height:35px; line-height:35px; padding:10px 0; text-align:right;}
.vlb-partycoa .vlb-figurky u {float:right; margin:0 5px; background-color:#777;}
.vlb-partycoa .vlb-figurky b {font-size:217%; text-align:right; color:#777;}
.vlb-partycoa .vlb-sloupecky u {border-bottom:1px solid #FFF;}
.vlb-partycoa-a {height:88px; padding:8px 0 0; line-height:22px; font-size:150%; font-weight:700;}
div.partycoa-hranice {position:absolute; bottom:0; left:0; z-index:1; width:100%; }
div.partycoa-hranice i {position:relative; top:1.8em; display:inline-block; margin:0 20px; padding:0 10px; line-height:1.8; font-style:normal; font-size:117%; font-weight:700; color:#FFF; background:url('/u/fog70.png');}
div.partycoa-hranice u {border-top:1px solid #000; background:none;}

/* figurky v sale */
.vlb-snemovna {position:relative; padding:210px 250px 0; min-height:280px;}
.snemovna-g1, .snemovna-g2, .snemovna-g3, .snemovna-g4, .snemovna-g5, .snemovna-g6a, .snemovna-g6b, .snemovna-g7, .snemovna-g8, .snemovna-g9, .snemovna-g10, .snemovna-g11 {position:absolute; z-index:1;}
.snemovna-g1, .snemovna-g2, .snemovna-g3, .snemovna-g4, .snemovna-g8, .snemovna-g9, .snemovna-g10, .snemovna-g11 {width:204px;}
.snemovna-g5 .fl, .snemovna-g6a .fl, .snemovna-g6b .fl, .snemovna-g7 .fl {width:34px;}
.snemovna-g1 {top:340px; left:10px;}
.snemovna-g2 {top:215px; left:10px;}
.snemovna-g3 {top:90px; left:10px;}
.snemovna-g4 {top:0; left:10px;}
.snemovna-g5 {top:0; left:265px;}
.snemovna-g6a {top:35px; left:435px;}
.snemovna-g6b {top:35px; right:435px;}
.snemovna-g7 {top:0; right:265px;}
.snemovna-g8 {top:0; right:10px;}
.snemovna-g9 {top:90px; right:10px;}
.snemovna-g10 {top:215px; right:10px;}
.snemovna-g11 {top:340px; right:10px;}
.vlb-snemovna .table-out {padding:3px 15px 8px; border-radius:10px; background:#EEE;}
.vlb-snemovna table {width:100%; border-collapse:collapse; font-size:150%;}
.vlb-snemovna table u {margin:0 8px 0 0; background-position:50% -50px;}
.vlb-snemovna th, .vlb-snemovna td {padding:1px 0; line-height:35px;}
.vlb-snemovna th {border-bottom:1px solid #CCC; font-weight:400; color:#666;}
.vlb-snemovna .td1, .vlb-snemovna .td2 {font-weight:700;}
.vlb-snemovna .td3 {color:#666;}
.vlb-snemovna .td3 i {float:left; width:2.4em; padding:0 .4em 0 0; text-align:right; font-style:normal;}
.vlb-snemovna .vlb-ico-up, .vlb-snemovna .vlb-ico-down, .vlb-snemovna .vlb-ico-null {float:left; margin:10px 0 0;}
.vlb-snemovna hr {height:2px; margin:8px 0 6px; border:0; background:#C00;}

/* tabulka poslancu */
.vlb-poslanci {width:100%; margin:0 0 20px; border-collapse:collapse; color:#666;}
.vlb-poslanci td, .vlb-poslanci th {vertical-align:top;}
.vlb-poslanci th {padding:0 0 3px; font-weight:400; font-size:100%; color:#000;}
.vlb-poslanci th h4 {margin:0 0 .3em; font-weight:700; font-size:150%;}
.vlb-poslanci th h4 i {font-weight:400; font-style:normal; color:#666;}
.vlb-poslanci .subheader td {vertical-align:bottom; padding:4px 0; border-bottom:1px solid #999; font-weight:normal; font-size:108%; font-weight:700; color:#666;}
.vlb-poslanci .subheader .td-1 {padding-right:10px;}
.vlb-poslanci td {padding:6px 0;}
.vlb-poslanci .td-1 {width:1em; padding:3px 15px 0 0; text-align:right; font-weight:700; font-size:175%; color:#000;}
.vlb-poslanci .td-2 {width:70%;}
.vlb-poslanci .td-3 {width:30%; text-align:right; font-weight:700; font-size:150%; color:#000;}
.vlb-poslanci .td-3 p {font-weight:400; font-size:65%; color:#666;}
.vlb-poslanci h5 {font-size:150%; color:#000;}
.vlb-poslanci p {margin:0; font-size:125%; color:#000;}

.vlb-poslanci-eu {width:100%; margin:0 0 20px; border-collapse:collapse; color:#666;}
.vlb-poslanci-eu td, .vlb-poslanci-eu th {vertical-align:top;}
.vlb-poslanci-eu th {padding:0 0 3px; font-weight:400; font-size:100%; color:#000;}
.vlb-poslanci-eu th h4 {margin:0 0 .3em; font-weight:700; font-size:150%;}
.vlb-poslanci-eu th h4 i {font-weight:400; font-style:normal; color:#666;}
.vlb-poslanci-eu td {padding:6px 0;}
.vlb-poslanci-eu .td-1 {width:1em; padding:3px 15px 0 0; text-align:right; font-weight:700; font-size:175%; color:#000;}
.vlb-poslanci-eu .td-2 {width:80px; padding-right:10px;}
.vlb-poslanci-eu .td-3 {width:70%;}
.vlb-poslanci-eu .td-4 {width:30%; text-align:right; font-weight:700; font-size:150%; color:#000;}
.vlb-poslanci-eu .td-4 p {font-weight:400; font-size:65%; color:#666;}
.vlb-poslanci-eu h5 {font-size:150%; color:#000;}
.vlb-poslanci-eu p {margin:0; font-size:125%; color:#000;}

/* stranicky b-box */
.vlb-partybox h3 {line-height:1; padding-top:.2em; font-size:250%; font-weight:700;}
.vlb-partybox .score {line-height:1.2; font-size:275%; font-weight:700;}
.vlb-partybox .vlb-zizalka {clear:both; height:30px; margin:0 0 4px;}
.vlb-partybox img {float:left; margin:0 20px 3px 0;}
.vlb-partybox p {clear:both; font-size:150%; color:#666;}
.vlb-partybox .box-in-2 {padding:20px 0 0}
.vlb-partybox .fr {line-height:1; padding-top:12px; text-align:right; font-size:150%; font-weight:700;}
.vlb-partybox .fr span {margin:0 3px 0 0;}
.vlb-partybox .vlb-figurky {line-height:35px; margin:0 0 4px; font-size:275%;}
.vlb-partybox .vlb-figurky u {float:none; display:inline-block; vertical-align:top; margin:0 8px 0 0;}

/* includy */
.vlb-infobox {display:table; margin:0 0 20px;}
.vlb-infobox .ico {float:left; padding:0 10px;}
.vlb-infobox .ico span {display:block; width:21px; height:21px; border-radius:3px; color:#BBB; background-color:#BBB; background-image:url("/u/ico/default-ico.png"); background-repeat:no-repeat;}
.vlb-infobox .ico-info span {background-position:0 -700px}
.vlb-infobox p {display:table-cell; vertical-align:top; font-size:117%;}

#inc.vlb-top-inc {margin:0;}
.vlb-top-inc {overflow:hidden; padding:0 0 10px 10px}
.vlb-top-inc .inc-tit {color:#013A74;}
.vlb-top-inc .vlb-submenu-1b {margin:0 0 .8em;}
.vlb-top-inc p {clear:both; margin:0 0 .8em; line-height:1.5; font-size:108%;}

/* pro extra-tab na sph */
.vlb-sph-overlap {position:absolute; top:0; left:0; z-index:1; width:100%; height:100%; background:url('/u/free.gif');}

.vlb-favorites {clear:both; margin:0 0 1em; padding:1em 0 0;}
